
/* ============== worklog table ==============*/
.rwd-table {
  margin: 0; /* spacing above the top of table */
  width:100%;
  min-width: 300px;
  max-width:1000px;
}

.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;

  /*vertical-align: top;*/
}
.rwd-table td:first-child {
  padding-top: 0em; /* top of table padding in mobile */
}
.rwd-table td:last-child {
  padding-bottom:  10px;  /* bottom of table padding in mobile */
}
.rwd-table td:before {
  content: attr(data-th) " ";  /* MUST be in place for mobile to show th column - also adds a colon in mobile view */
  font-weight: 500; /* font weight for th column in mobile view - th is always bold in full view */
  width: auto; /* the distance between two columns in mobile - too little will overlap */
 /* max-width:50%;*/
  display: inline-block;
}

/* must match width below or you will get 2 th in between sizes */
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
/* sets the width in which it jumps to 2 columns */
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
	text-align:center;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  background: transparent;  /* sets the table color */
  color: #000;  /* sets the td text color */

  overflow: hidden;
}
.rwd-table tr {
  border-color: #46627f;
}
.rwd-table th, .rwd-table td {
  margin: 0; /* sets the distance between lines in mobile  - vert - horz */
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1px 1px !important; /* sets the padding between rows and overall padding in the full view vert-horz  */
  }
}
.rwd-table th, .rwd-table td:before {
  color: #000; /* sets the th text color */
}



/* ============== footer links ==============*/
.footertable {
  margin: 10px; /* spacing above the top of table */
  width:100%;
  min-width: 300px;
  max-width:1000px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  background:transparent;
  min-height:360px;
}

.footertable th {
  display: none;
}
.footertable td {
  display: block;
  /*vertical-align: top;*/
}


.footertable td:before {
  content: attr(data-th) " ";  /* MUST be in place for mobile to show th column - also adds a colon in mobile view */
  font-weight: 500; /* font weight for th column in mobile view - th is always bold in full view */
  width: auto; /* the distance between two columns in mobile - too little will overlap */
 /* max-width:50%;*/
  display: inline-block;
}

/* must match width below or you will get 2 th in between sizes */
@media (min-width: 480px) {
  .footertable td:before {
    display: none;
  }
}
.footertable th, .footertable td {
  text-align: center;
}
/* sets the width in which it jumps to 2 columns */
@media (min-width: 480px) {
  .footertable th, .footertable td {
    display: table-cell;
	text-align:center;
  }
}

.footertable {
  color: #000;  /* sets the td text color */
  overflow: hidden;
}

@media (min-width: 480px) {
  .footertable th, .footertable td {
    padding: 1px 1px !important; /* sets the padding between rows and overall padding in the full view vert-horz  */
  }
}
.footertable th, .footertable td:before {
  color: #000; /* sets the th text color */
}


.searcharea {
margin-top:16px;
margin-left:-4px;
display:block;
position:absolute;
align:left;
text-align:left;
width:auto;
}

@media (max-width: 480px) {
.searcharea {
display:none;
}
}
